/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4/09/2019, 3:55:21 PM
    Author     : OEM
*/
.home-slider {
    height: 100%;
    position: relative;
    overflow: hidden;
}

section {
    position: relative;
    overflow: hidden;
/*    width: 100%;*/
    background: #fff;
}

.btn.btn-med.btn-color{
    background-color: #C49A6C;
    display: inline-block;
    text-transform: uppercase;
    
    border-radius: 4px;
    line-height: 25px;
    color: #fff;
    position: relative;
    overflow: hidden;
    height: auto;
}

/*header.header-bar .header-bar-bottom .logo{
    
    background-color: #C49A6C;
    
}*/
header.header-bar .header-bar-bottom .menu > li:before{
    background: #fff;
}
/*header.header-bar .header-bar-bottom .menu > li.current-menu-item:before{
    background: #fff;
}*/
header.header-bar{
    position: absolute;
}
header.header-bar .header-bar-top{
    background: rgba(57,60,72,0.7);
    
}
header.header-bar .header-bar-bottom{
    background: rgba(57,60,72,0.7);
}
header.header-bar .header-bar-bottom .menu li a{
    color: #fff;
}
.is-sticky .sticky{
    background: rgba(57,60,72,0.5);
}

section.heading-slider{
    margin: 0;
}

.shadow-effect{
    position: absolute;
    top: 0;
    height: 41px;
    width: 100%;
    -moz-box-shadow: 0px 10px 10px rgba(0, 0, 0, .3);
    -webkit-box-shadow: 0px 10px 10px rgba(0, 0, 0, .3);
    box-shadow: 0px 10px 10px rgba(0, 0, 0, .3);
}

section.location-details{
    background-color: #f7f7f7;
}

section.location-details .project-image {
    height: 390px;
    position: relative;
    overflow: hidden;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (min-width: 1200px){
    section.location-details .project-image {
        position: absolute;
        width: -webkit-calc( 100% - 770px );
        width: -moz-calc( 100% - 770px );
        width: calc( 100% - 770px );
        display: inline-block;
        vertical-align: top;
        height: 100%;
    }
    section.location-details .location-details-description{
        float: right;
        width: 770px;
    }
}

@media  (max-width: 991px) {

    .shadow-effect{
        display: none;
    }
    
    header.header-bar .header-bar-bottom .logo{
        padding-top: 0;
    }
}

/*section.recent-news.project-section{
    padding-bottom: 0;
}*/

.core-values{
    background-position: right top;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 30px;
}

.core-values-opacity{
    
    background-color: rgba(255, 255, 255, 0.5);
}

section.recent-news{
    margin: 0;
}
@media (max-width: 991px) and (min-width: 768px){
    .core-values{
        margin: 0 24px;
    }
}

section.icon-blocks .icon-block .padding{
    text-align: center;
}
section.icon-blocks .icon-block .title{
    text-align: center;
    font-size: 25px;
    padding: 10px 0;
    color: #8B5E3C;
    font-family: 'altivo-medium';
}

.property-icon-line{
    width: 100%;
}

.property-icon-line .icon-wrapper .left-content .icon-title{
    font-size: 28px;
    line-height: 40px;
    color: #0D0564;
}

.property-icon-line .icon-wrapper .left-content .icon-subtitle{
    font-size: 12px;
    color: #8B5E3C;
}

.property-icon-line .icon-wrapper .right-icon img{
    width: 35px;
    height: auto;
}

.property-icon-line .icon-wrapper{
    width: 33.3%;
    float: left;
}
.property-icon-line .icon-wrapper .left-content{
    width: 50%;
    float: left;
    padding-top: 5px;
}

.property-icon-line .icon-wrapper .right-icon{
    width: 50%;
    float: right;
}

.property-icon-line:first-child{
    padding-bottom: 30px;
}


@media (max-width: 991px) and (min-width: 768px){
    .property-icon-line .icon-wrapper{
        width: 100%;
        padding-bottom: 12px;
    }
    
}

@media (max-width: 650px) {
    
    .property-icon-line .icon-wrapper{
        width: 100%;
        padding-bottom: 12px;
    }
}

.project-home-item-holder{
    font-size: 14px;
    color: #000;
    padding: 10px 0;
    text-align: left;
    width: 50%;
    float: left;
    
}
.project-home-item-wrapper:first-child{
    border-bottom: 1px solid #8B5E3C;
}

.project-home-item-holder .label-title{
    color: #8B5E3C;
    display: inline-block;
    padding-right: 10px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .project-home-item-wrapper:first-child{
        border-bottom: none;
    }
    
    .project-home-item-holder{
        width: 100%;
    }
}
@media (max-width: 650px) {
    
    .project-home-item-wrapper:first-child{
        border-bottom: none;
    }
    
    .project-home-item-holder{
        width: 100%;
    }
}

.recent-news h4{
    font-family: 'altivo-medium';
    font-size: 20px;
    min-height: 60px;
    margin-bottom: 5px;
}
.recent-news p{
    text-align: justify;
}

@media (max-width: 767px){
    section.recent-news .col-md-3 {
        padding-bottom: 25px;
    }
    section.recent-news .col-md-3 h4{
        margin-bottom: 20px;
    }
    .recent-news h4{
        min-height: 20px;
        margin-top: 20px;
    }
    
}

.recent-news .row h4{
    color:#393C48;
}




.col-md-4.project-padding {
    padding: 10px;
}

.mid-section .container{
    text-align: right;
}

.mid-wrapper{
    background-color: rgba(57,60,72,0.7);
    padding: 60px;
    max-width: 750px;
    display: inline-block;
    text-align: left;
}
.mid-wrapper h2{
    color: #fff;
    margin-bottom: 20px;
}

.mid-wrapper p{
    color: #fff;
}
.feature-project-item-holder{
    padding-bottom: 20px;
}
.mid-wrapper .feature-title{
    font-size: 20px;
    font-family: "altivo-medium";
    color: #fff;
}
.mid-line{
    border-top: 1px solid #fff;
    margin-bottom: 20px;
    margin-right: -60px;
    margin-left: -60px;
}
.home-why-holder{
    position: relative;
}

.left-holder{
    position: absolute;
    height: 330px;
    width: 7px;
    left: -15px;
    display: none;
}
.left-holder .top-part{
    width: 100%;
    background-color: #393C48;
    height: 110px;
}
.left-holder .bt-part{
    width: 1px;
    background-color: #393C48;
    height: 220px;
    margin: 0 auto;
}

@media (min-width: 992px){
    
    .home-why-holder{
        padding: 0 20px;
    }
    
    .left-holder{
        display: block;
    }
}


@media (max-width: 430px){
    
    
    
    .right-image-holder{
        max-height: 200px;
        overflow: hidden;
    }
}